NVGLOBALWRITELOCK(1)

NAME
nvglobalwritelock - Runs TPM2_NV_GlobalWriteLock

DESCRIPTION
--version-string=v1045 is not a valid option

nvglobalwritelock

Runs TPM2_NV_GlobalWriteLock

    [-hia hierarchy authorization (o, p)(default index authorization)] -pwd authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

--version is not a valid option

nvglobalwritelock

Runs TPM2_NV_GlobalWriteLock

    [-hia hierarchy authorization (o, p)(default index authorization)] -pwd authorization password (default empty)

-se[0-2] session handle / attributes (default PWAP)

    01 continue

SEE ALSO
The full documentation for nvglobalwritelock is maintained as a Texinfo manual. If the info and nvglobalwritelock programs are properly installed at your site, the command

    info nvglobalwritelock

should give you access to the complete manual.